BODY
   {
   background-color:#736F6E;
   font-family:arial;
	color:#151B54;
   }
A:link{color:#151B54}
A:visited{color:#151B54}
A:active{color:#151B54}

	.classM A:link{text-decoration:none;color:#ffffff}
	.classM A:visited{text-decoration:none;color:#ffffff}
	.classM A:active{text-decoration:none;color:#ff0000}
	.classM A:hover{font-size:9pt; font-weight:bold; color: #ff0000;}

.classN A:link{text-decoration:none;color:#ffffff;font-size:7pt}
	.classN A:visited{text-decoration:none;color:#ffffff;font-size:7pt}
	.classN A:active{text-decoration:none;color:#ffffff;font-size:7pt}
	.classN A:hover{font-size:7pt; font-weight:bold; color: #ffffff}
.classN A:{font-size:7pt;color:#ffffff}

.nounderline A {text-decoration:none}

TJ
{
	color:#151B54;
	font-size:7pt;
	font-family:arial;
	text-align:justify;
}

F
{
	color:#ffffff;
	font-size:8pt;
	font-weight:5pt;
	font-family:arial;
}      

TT
{
   color:#151B54;
   font-weight:500;
   font-size:12pt;
   font-family:arial;
text-align:center;
}

H1
{
	color:#151B54;
	font-size:7pt;
	font-family:arial;
	text-align:justify;
}
.classH1 A:hover{font-size:8pt; font-weight:bold; color: #151B54;}

H2
{
   color:#151B54;
   font-size:11pt;
font-weight:200;
   font-family:arial;
text-align:justify;
}
H2b
{
   color:#151B54;
   font-size:11pt;
font-weight:200;
   font-family:arial;
text-align:justify;
}

H3
{
	color:#151B54;
	font-size:8pt;
	font-weight:200;
	font-family:arial;
	text-align:center;
}

.fontblog
{
	color:#151B54;
	font-size:8pt;
	font-weight:200;
	font-family:arial;
	text-align:justify;
}

H4
{
   color:#151B54;
   font-weight:1000;
   font-size:12pt;
   font-family:arial;
text-align:left;
}


H5
{
   color:#151B54;
   font-weight:200;
	font-size:10pt;
   font-family:arial;
	text-align:justify;
}

H6
{
	color:#151B54;
	font-size:9pt;
	font-weight:100;
	font-family:arial;
	text-align:justify;
font-style: italic;

}

H7
{
   color:#151B54;
   font-size:11pt;
font-weight:200;
   font-family:arial;
text-align:justify;
}


ER
{
	color:#ff0000;
   font-size:10pt;
   font-family:arial;
	text-decoration: none;
}

LL
{
   color:#151B54;
   font-weight:200;
	font-size:10pt;
   font-family:arial;
	text-align:center;
}


H2A
{
   color:#ff00ff;
   font-size:11pt;
font-weight:200;
   font-family:arial;
text-align:justify;
}

H39
{
   color:#ff00ff;
   font-weight:800;
	font-size:10pt;
   font-family:arial;

}




A4
{
	color:#151B54;
	font-size:7pt;
	font-weight:10;
	font-family:arial;
text-align:center;
}

H51
{
	color:#ff0000;
   font-size:10pt;
   font-family:arial;
	text-decoration: none;
}


 	
H9
{
	color:#ffffff;
	font-size:10pt;
	font-weight:5pt;
	font-family:arial;
	
}      
	
.class2 A:link{text-decoration:none;color:#ffffff}
	.class2 A:visited{text-decoration:none;color:#ffffff}
	.class2 A:active{text-decoration:none;color:#ffffff}
	.class2 A:hover{font-size:10pt; font-weight:bold; color: #ffffff;}

	
	.class4 A:link{text-decoration:none;color:#ffffff}
	.class4 A:visited{text-decoration:none;color:#ffffff}
	.class4 A:active{text-decoration:none;color:#ffffff}
	.class4 A:hover{font-size:9pt; font-style:italic; color: #21d1ff;}


.inputboxUsr {
width: 150px;
margin: 0 0 1em 0;
border: 1px solid #333333;
background:url('/geodinamica/images/buttons/usr.jpg') no-repeat right center;
}

.inputboxPwd {
width: 150px;
margin: 0 0 1em 0;
border: 1px solid #333333;
background:url('/geodinamica/images/buttons/pwd.jpg') no-repeat right center;
}

.inputboxSearch {
width: 150px;
margin: 0 0 0em 0;
border: 1px solid #333333;
background:url('/geodinamica/images/buttons/search.jpg') no-repeat right center;

}

.inputboxFromName {
width: 300px;
margin: 0 0 0em 0;
border: 1px solid #333333;
background:url('/geodinamica/images/buttons/fromname.jpg') no-repeat right center;

}

.inputboxFromEmail {
width: 300px;
margin: 0 0 0em 0;
border: 1px solid #333333;
background:url('/geodinamica/images/buttons/fromemail.jpg') no-repeat right center;

}

.inputboxmap {
width: 100px;
margin: 0 0 0em 0;
border: 1px solid #333333;
}
.inputbmap {
width: 100px;
margin: 0 0 0em 0;
border: 1px solid #333333;
background-color:#CAE1FF;
}




.inputboxSubject {
width: 300px;
margin: 0 0 0em 0;
border: 1px solid #333333;
background:url('/geodinamica/images/buttons/subject.jpg') no-repeat right center;

}
.inputboxMessage {
width: 300px;
height:200px;
margin: 0 0 0em 0;
border: 1px solid #333333;
background:url('/geodinamica/images/buttons/message.jpg') no-repeat right center;

}

.inputboxLinks {

margin: 0 0 0em 0;
border: 1px solid #333333;
background-color:#74BBFB;

}
.inputboxGO {
color:#F8F8FF;
margin: 0 0 0em 0;
border: 1px solid #333333;
background-image:url("/geodinamica/images/footer/footer.jpg");
text-decoration:none

}

.classGO A:link{text-decoration:none;color:#ffffff}
	.classGO A:visited{text-decoration:none;color:#ffffff}
	.classGO A:active{text-decoration:none;color:#ffffff}
	.classGO A:hover{color: #3B3178;}

.classC A:link{text-decoration:none;color:#ff0000}
	.classC A:visited{text-decoration:none;color:#ff0000}
	.classC A:active{text-decoration:none;color:#ff0000}
	.classC A:hover{color: #ffffff;}


.inputboxStar {
width: 150px;
margin: 0 0 1em 0;
border: 1px solid #333333;
background:url('img/lg_input_full.gif') no-repeat left center;
padding-left:20px;
}

.topshadow {
background-color:#eeeeee;
   font-family:arial;
font-size:10pt;
	color:#151B54;
}

.legend
{
color:#3333FF;font-weight:bold
}

.quote

{
font-style:italic;
text-align:justify;
font-size:9pt;
color:#ffffff;
width:95%;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#000000;
background-color:#4D6FAC;

word-spacing: 0;
line-height: 100%; 
margin: 0;  

}
H55
{
   color:#000033;
font-weight:200;
	font-size:8pt;
   font-family:arial;
	text-align:justify;

}




